-- liquibase formatted sql

-- changeset cyril:update bom
ALTER TABLE `bom`
    ADD COLUMN `itemId` INT NULL AFTER `deleted`,
    ADD COLUMN `outputQtyUom` VARCHAR(50)    NULL AFTER `outputQty`,
    ADD COLUMN `yield`        decimal(14, 2) NULL AFTER `outputQtyUom`,
    ADD CONSTRAINT `FK_BOM_ON_ITEMID` FOREIGN KEY (`itemId`) REFERENCES `items` (`id`);
;